package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseFindRequest;

/**
 * ResLoadRequest -  资源加载，可根据用户或角色加载资源
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class ResLoadRequest extends BaseFindRequest {

    /**
     * 用户ID
     */
    private Long userId;

    /**
     * 角色代码
     */
    private Long roleId;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }
}
